メインコンテンツへスキップ
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
summary
KYT - 出金サマリー取得
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008Z",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

withdrawalId
string
必須

出金 ID

レスポンス

200 - application/json
address
string
必須

アドレス

:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
必須

資産タイプ

:

"BTC"

assetAmount
string
必須

資産数量

:

"5"

attemptIdentifier
string
必須

試行識別子

:

"attempt1"

externalId
string
必須

外部 ID(UUID)

:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
必須

ブロックチェーンネットワーク

:

"Bitcoin"

updatedAt
string
必須

更新タイムスタンプ

:

"2020-12-09T17:25:40.008Z"

usdAmount
string
必須

USD 金額

:

"1000"

assetId
string | null

資産 ID

:

null

memo
string | null

メモ情報

:

null